.fc-view-harness {
    height: clamp(500px, 38.1vw, 730px) !important;
}

.fc .fc-scrollgrid-section-liquid>td {
    height: clamp(500px, 48.7vw, 700px);
}

.fc .fc-toolbar-title {
    font-size: clamp(20px, 2.1vw, 40px);
    margin: 0px;
    font-family: Optima Bold;
    text-transform: uppercase;
}

.fc .fc-button-primary:disabled,
.fc-today-button {
    background-color: white !important;
    border: 2px solid #1B4630 !important;
    padding: clamp(5px, 0.6vw, 10px) clamp(30px, 2.7vw, 50px) !important;
    border-radius: 50px !important;
    color: #1B4630 !important;
    text-transform: capitalize !important;
    font-size: clamp(12px, 0.9vw, 16px) !important;
    font-weight: 700 !important;
    opacity: 1 !important;
}

.fc .fc-button-primary {
    background-color: transparent;
    border: none;
    color: #333333;
}

.fc .fc-toolbar.fc-header-toolbar {
    margin-bottom: clamp(.5em, 1.2vw, 1.5em);
}


.fc .fc-button .fc-icon {
    font-size: clamp(2em, 1.9vw, 2.5em);
    vertical-align: middle;
}

.fc .fc-button-primary:focus {
    box-shadow: none !important;
}

.fc .fc-button-primary:not(:disabled).fc-button-active,
.fc .fc-button-primary:not(:disabled):active {
    background-color: transparent;
    border: none;
    color: #1B4630;
}

.fc .fc-button-primary:hover {
    background-color: transparent;
    border: none;
    color: #1B4630;
}

.fc th {
    text-align: center;
    background: rgba(130, 130, 130, 0.5);
}

.fc tr {
    text-align: center;
    background: #F5F5F5;
}

.fc-scrollgrid-section a {
    color: #333333 !important;
}

thead .fc-col-header-cell {
    padding: clamp(.5rem, 0.9vw, 1rem) 0;
}

.fc table {
    font-size: clamp(.91287em, 0.8vw, 1em) !important;
}

.fc-theme-standard .fc-scrollgrid {
    border: 5px solid white;
}

.fc-theme-standard td {
    border: 5px solid white;
}

.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events {
    min-height: 4em !important;
    position: relative;
}

.fc-theme-standard th {
    border-left: 5px solid white;
    border-right: 5px solid white;
    border-bottom: none !important;
}

.fc-toolbar-chunk {
    display: flex;
    align-items: center;
    justify-content: center;
}

.fc-direction-ltr .fc-toolbar>*> :not(:first-child) {
    margin-left: 20px;
}


.fc .fc-daygrid-day.fc-day-today {
    background-color: transparent !important;
}

.fc-day-today .fc-daygrid-day-number {
    width: 35px;
    height: 25px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D9D9D9 !important;
}

.fc-direction-ltr .fc-daygrid-event .fc-event-time {
    display: none;
}


.fc-v-event .fc-event-title-container {
    background-color: #8E1536 !important;
    border: transparent !important;
}

.fc-timegrid-event,
.fc-timegrid-more-link {
    border-radius: 3px;
    font-size: var(--fc-small-font-size);
    background-color: #8E1536 !important;
    border: transparent !important;
}

.fc-timegrid-event .fc-event-time {
    display: none;
}

.fc-daygrid-block-event .fc-event-time,
.fc-daygrid-block-event .fc-event-title {
    font-family: Avenir Bold !important;
}

.fc-daygrid-event {
    border: 2px solid #8E1536;
}

.fc .fc-daygrid-day-number {
    text-decoration: none;
}

.fc .fc-col-header-cell-cushion {
    text-decoration: none;
}

.fc-daygrid-event-dot {
    display: none;
}

.fc-daygrid-dot-event.fc-event-mirror,
.fc-daygrid-dot-event:hover {
    background: none !important;
    color: #014421 !important;

}

.fc-scrollgrid-section a:hover {
    color: #014421 !important;
}

.fc-daygrid-event {
    border: none;
    white-space: pre-wrap !important;
    position: relative !important;
}

.fc-direction-ltr .fc-daygrid-event.fc-event-start,
.fc-direction-rtl .fc-daygrid-event.fc-event-end {
    margin-left: 0 !important;
}

.fc-h-event {
    background-color: transparent !important;
    border: none !important;
    display: block;
}

.fc-daygrid-dot-event .fc-event-title,
.fc-h-event .fc-event-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    -webkit-line-clamp: 2;
    cursor: pointer;
    color: #333333;
    font-weight: 400;
}

.fc-title {
    padding: 0 .5rem;
}

.fc-daygrid-event-harness-abs .fc-sticky {
    background-color: #f5aa28;
    text-align: start;
    padding: 0 1rem !important;
}

.bg-events {
    width: clamp(1px, 6.945vw, 105px);
    height: clamp(1px, 6.945vw, 105px);
    background: #8E1536;
    border-radius: 20px;
    font-family: Avenir Bold;
    line-height: 25px;
}

.f-s22 {
    font-size: clamp(1px, 1.6vw, 26px) !important;
}

.f-s16 {
    font-size: clamp(1px, 1.041665vw, 18px) !important;
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.pagination .page-numbers {
    display: none;
}

.pagination .prev,
.pagination .next {
    display: flex;
    align-items: center;
}

.page-numbers {
    padding: 0 !important;
}

.prev-icon,
.next-icon {
    font-family: Avenir Regular;
    font-size: 16px;
    color: #333333;
    display: flex;
    align-items: center;

}

.fc-icon-chevron-left,
.fc-icon-chevron-right {
    color: rgb(130, 130, 130, 0.5);
}

.fc-icon-chevron-left:hover,
.fc-icon-chevron-right:hover,
.prev-icon:hover,
.next-icon:hover {
    color: #0A4523;
}

@media (max-width: 991px) {
    .f-s16 {
        font-size: clamp(1px, 3.25581vw, 18px) !important;
    }

    .f-s22 {
        font-size: clamp(1px, 4.65116vw, 26px) !important;
    }

    .bg-events {
        width: clamp(1px, 20.931vw, 105px);
        height: clamp(1px, 20.931vw, 105px);
        background: #8E1536;
        border-radius: 20px;
        font-family: Avenir Bold;
        line-height: 25px;
    }

}